<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">4_63650_K</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2019-07-15 15:09:40</property>
  <property type="text" name="sku">4_63650_K</property>
  <property type="text" name="Kategorie 1">KWA_100135026</property>
  <property type="text" name="Category 2"></property>
 </properties>
 <sequence3d vangles="1" hangles="12">
  <scales>
   <scale rows="3" width="3493" value="100.0" tile_height="791" height="2372" cols="4" tile_width="874"/>
   <scale rows="2" width="1746" value="50.0" tile_height="593" height="1186" cols="2" tile_width="873"/>
   <scale rows="1" width="1024" value="29.3" tile_height="695" height="695" cols="1" tile_width="1024"/>
   <scale rows="1" width="768" value="22.0" tile_height="521" height="521" cols="1" tile_width="768"/>
   <scale rows="1" width="512" value="14.7" tile_height="347" height="347" cols="1" tile_width="512"/>
   <scale rows="1" width="256" value="7.3" tile_height="173" height="173" cols="1" tile_width="256"/>
   <scale rows="1" width="128" value="3.7" tile_height="86" height="86" cols="1" tile_width="128"/>
  </scales>
  <images name="a_" maxHeight="2372" maxWidth="3493" ext="jpg"/>
 </sequence3d>
</orbitvu>
